<?
    	// Crea conexion con mysql		$ip = $_SERVER['REMOTE_ADDR']; 
		
		$enlace = mysql_connect("192.168.0.11","mcaceres","mlcc56")
		
				  or die ("Error en la conexion externa");
	
		$conexion = $enlace;
		mysql_select_db("softemuco", $enlace);	
			
?>